small.spoil-small
{  font-size:10px;  color:red;}

span.spoil{  display:block;  background-color:#FFf7f7;  border-top: 1px dashed #FF8888;  border-bottom: 1px dashed #FF8888;  text-align: justify;}

.footer .block_bottom_span{  display:none;}

.comment_links{  clear:both;}

.comment_links a{  color:#aa5500;}

.marker{  color:black;}

.pm-inbox-avatar .picture a, .pm-inbox-avatar .picture img{  display:none;/*  width:35px;  height:35px;*/}

#privatemsg_message_table td{  padding:2px;  margin:0px;}

.pm-view-table {  font-size:0.8em;  margin:0px;  margin-top:20px;  border:3px solid #aaa;  border-bottom:none;}

.pm-view-table td{  padding:0px;  border-top:1px solid #aaa;  background-color:#f3f3f3;  padding-left:10px;}

.pm-body{  border-bottom:3px solid #aaa;  border-left:3px solid #aaa;  border-right:3px solid #aaa;  padding:8px;  text-align:justify;  text-color:black;}

div.links{ border:3px solid #aaa;  border-top:none;  background-color:#f3f3f3;}

.panel-pane .title{  display:inline;}

.fieldgroup h2{  background:#e0e0e0;  color:black;  border:none;  padding:4px;}

.field-type-image, td.view-field{ margin-bottom:10px; margin-right:10px;  margin-left:10px;}

.field-field-obrzek{  float:left;}

.field-field-obrzek-mangy{  float:right;margin-right:0px;}

.field-field-nahled-anime{  float:right;margin-right:0px;}

.field-field-nzev-v-anglickm-pepisu, .field-field-anglick-peklad-nzvu-psn, .field-field-nzev-v-eskm-pepisu,.field-field-nzev-ve-znacch-0,.field-field-esk-peklad-nzvu{  font-weight:bold;  text-decoration:underline;}

.field-field-kapitoly-tothoto-svazku{  clear:both;}

span.furigana{  font-family: "MS UI Gothic", "MS Gothic", gothic, sans-serif;  display:inline-block;  text-align:center;}

span.furi{padding:0px;margin:0px;font-size:10px;display:block;}

span.kanji{padding:0px;margin:0px;font-family: "MS UI Gothic", "MS Gothic", gothic, sans-serif;  display:block;}

.field-type-userreference .field-item, .field-type-userreference .field-label{  display:inline-block;  padding-right:10px;}

div.shima{  padding:5px;  background-color:#000000; font: bold 20px "Trebuchet MS", sans-serif;  color:orange;  text-align:left;  margin:0px;clear:both;}

div.aktivmenu
{
  padding:0px;  
  background-color:#eee; 
  font-family: "Trebuchet MS", sans-serif;   
  text-align:left;  
  margin-left:10px;
  margin-bottom:15px;
  border-radius:5px;
  width:240px;
  float:right;
  clear:right;
}

div.aktivmenu div
{
  padding:5px;
}

.aktivmenu h1
{
  padding:5px;  background-color:#000000; font: bold 20px "Trebuchet MS", sans-serif;  color:orange;  text-align:center;  margin:0px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}
.aktivmenu ul,.aktivmenu .leaf , .aktivmenu .collapsed, .content .leaf, .content .collapsed 
{
  list-style:none;
  text-align:left;
  padding-left:22px;
  background-position:3px 7px;
}
.aktivmenu .collapsed, .content .collapsed
{
  /*margin-left:10px;*/
}

div.leftleft
{
  float:left;
  margin-left:0px;
  margin-right:10px;
}

.aktivmenu ul
{
  margin:0px;
  padding:0px;
  padding-right:5px;
  padding-left:5px;
}

.linkswrap
{
  clear:both;
}

.view-field-node-data-field-strun-dj-tto-kapitoly-field-strun-dj-tto-kapitoly-value
{
  padding-left:10px;
}

.field-field-picture-gallery
{
  margin:0px;
  padding:0px;
  clear:both;
}

.field-field-picture-gallery .field-item
{
  padding-right:8px; 
  padding-bottom:10px;
  float:left;
}

.field-field-bigpix
{
  clear:both;
  text-align:center;
}


.group-download
{
  clear:both;
}

.profile .name
{
  font-size:20px;
}

.profile .name a
{
  color:black;
  text-decoration:underline;
}


.field-field-obrazekmise
{
  float:right;
}

.field-field-zadn-mise
{
  border-left:5px solid green;
  font-size:20px;
  padding-left:10px;
}

.aktivnimise
{
  text-align:center;
  font-weight:bold;
}

.field-field-aktivnimise
{
  border:2px dashed yellow;
  background-color:#ffffbb;
  text-align:center;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:5px;
  padding:5px;
}

.view-content-animelist .view-data-node-created,
.view-content-animelist .view-label-node-data-field-filler-field-filler-value, 
.view-content-animelist .view-data-node-data-field-filler-field-filler-value
{
  display:inline-block;
  padding-left:10px;
  font-size:11px;
  color:#999;
  float:none;
}

.view-content-animelist .liquidcell, .miselist
{
  clear:both;
  border-bottom:1px dashed #aaa;
  padding-bottom:5px;
  margin-bottom:5px;
}

.view-content-animelist .view-data-node-data-field-animecz-field-animecz-value
{
  display:block;
  font-weight:bold;
}

.view-content-animelist .view-data-node-data-field-popis-epizody-field-popis-epizody-value
{
  text-align:justify;
}

.view-content-animelist .view-data-node-title
{
  font-size:20px;
  display:inline;
}

.view-content-animelist .view-data-node-data-field-nahled-anime-field-nahled-anime-fid
{
  float:right;
  padding-bottom:6px;
  padding-top:5px;
  padding-left:10px;
}

.nextepisode
{
  text-align:center;
  border-top:1px solid #aaa;
}

.miselist .view-data-node-data-field-zadn-mise-field-zadn-mise-value
{
  font-weight:bold;
}

.aktiv
{
  color:green;
}

.inaktiv
{
  color:red;
}

.miselist
{
  margin-top:10px;
}

.miselist .view-data-node-title
{
  font-size:20px;
}

.miselist .view-label-node-data-field-odmena-field-odmena-value,
.miselist .view-data-node-data-field-odmena-field-odmena-value,
.miselist .view-label-users-name,
.miselist .view-data-users-name
{
  display:inline;
}


.avatarbox
{
  float:left;
  padding-right:10px;
  display:block;
}

.online
{
  border-color:green;
}

.offline
{
  border-color:red;
}

.signature
{
  clear:both;
  border-top:1px dashed #aaa;
}

div.picture
{
  margin:auto;
}

.odznaky
{
  float:right;
}

.user_badges
{
  display:inline;
}

.user_badges img
{
  margin-right:3px;
}

.comment-content
{
  padding-left:5px;
  padding-right:5px;
}

.view-label-node-title
{
  display:none
}

.view-data-node-title
{
  font-size:20px;
  clear:both;
}

.view-data-term-node-99-name, .view-data-term-node-14-name
{
  display:inline-block;
  padding-right:10px;
}

.view-data-node-created,
.view-label-node-comment-statistics-comment-count
{
  float:left;
  padding-right:10px;
  clear:left;
}

.ff-item
{
  border-bottom:2px solid #ddd;
  clear:both;
  padding-bottom:10px;
  padding-top:10px;
}

.view-data-node-title
{
  font-size:16px;
}

.view-item-news-news-front div
{
  display:inline-block;
  padding:0px;
  margin:0px;
}

.view-data-node-title a
{
  display:inline-block;
  padding-left:5px;
  padding-right:5px;
}

.view-item-news-news-front img
{
  vertical-align:middle;
}

.view-data-node-type
{
  font-size:12px;
  color:#777;
}

.view-item-news-news-front
{
  height:35px;
  overflow:hidden;
}


.view-data-node-data-field-doprovodn-obrzek-k-misi-v-field-doprovodn-obrzek-k-misi-v-fid,
.view-data-node-data-field-nahled-anime-field-nahled-anime-fid,
.view-data-node-data-field-obrzek-mangy-field-obrzek-mangy-fid,
.view-data-node-data-field-obrzek-field-obrzek-fid
{
  padding:0px;
  margin:0px;
}

.field-field-doprovodn-obrzek-k-misi-v
{
  text-align:center;
}


.styleSwitch{
    background: #eee;
}

input[type="checkbox"].styleSwitch{
    font-size: 10px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    width: 2.5em;
    height: 1.7em;
    background: #000;
    border-radius: 3em;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding:0;
  }
  
  input[type="checkbox"].styleSwitch:checked{
    background: #7b6340;
  }
  
  input[type="checkbox"].styleSwitch:after{
    position: absolute;
    content: "";
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    background: #999;
    -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
            box-shadow: 0 0 .25em rgba(0,0,0,.3);
    -webkit-transform: scale(.7);
            transform: scale(.7);
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
  
  input[type="checkbox"].styleSwitch:checked:after{
    left: calc(100% - 1.5em);
  }
    

.field-field-velk-obrzek-za-textem
{
  text-align:center;
}